.itea_porteur {
  padding:15px;
  border:1px #f0eadc solid;
  background-color:#fcfaf7;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
  -webkit-border-radius:5px 5px 5px 5px;
  border-radius:5px 5px 5px 5px;
}
.itea_porteur h1 {
  color:#899703;
  font-size:1.3em;
  margin:0 0 10px;
  font-family:'PT Sans', sans-serif;
  font-weight:700;
}
.itea_porteur h2 { font-size:1.1em; }
.itea_porteur .div_listeChoix { margin:10px 20px; }
.itea_porteur .div_listeChoix .overauto, .itea_porteur .div_listeChoix span {
  display:block;
  float:left;
}
.itea_porteur .div_listeChoix .overauto label, .itea_porteur .div_listeChoix span label {
  float:none;
  font-weight:normal;
  display:inline;
  width:inherit;
}
.itea_porteur .itea_porteur_group input[type="text"], .itea_porteur #itea_porteur_group_description textarea, .itea_porteur .itea_porteur_group input[type="password"] {
  border:1px #d5cdb9 solid;
  padding:5px;
  font-family:"Arial", sans-serif;
  font-size:12px;
  background-color:#fff;
}
.itea_porteur .etapeValidation a {
  border:none;
  color:#fff;
  padding:5px 10px;
  font-size:1.3em;
  font-family:'PT Sans', sans-serif;
  font-weight:400;
  background:#ff7e10;
  background:-moz-linear-gradient(top,#ff7e10 0%,#ff610d 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff7e10),color-stop(100%,#ff610d));
  background:-webkit-linear-gradient(top,#ff7e10 0%,#ff610d 100%);
  background:-o-linear-gradient(top,#ff7e10 0%,#ff610d 100%);
  background:-ms-linear-gradient(top,#ff7e10 0%,#ff610d 100%);
  background:linear-gradient(to bottom,#ff7e10 0%,#ff610d 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7e10',endColorstr='#ff610d',GradientType=0);
  -webkit-box-shadow:3px 3px 5px #757575;
  -moz-box-shadow:3px 3px 5px #757575;
  -o-box-shadow:3px 3px 5px #757575;
  -ms-box-shadow:3px 3px 5px #757575;
  box-shadow:3px 3px 5px #757575;
  text-decoration:none;
}
.itea_porteur .etapeValidation a:hover {
  background:#ff610d;
  background:-moz-linear-gradient(top,#ff610d 0%,#ff7e10 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ff610d),color-stop(100%,#ff7e10));
  background:-webkit-linear-gradient(top,#ff610d 0%,#ff7e10 100%);
  background:-o-linear-gradient(top,#ff610d 0%,#ff7e10 100%);
  background:-ms-linear-gradient(top,#ff610d 0%,#ff7e10 100%);
  background:linear-gradient(to bottom,#ff610d 0%,#ff7e10 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff610d',endColorstr='#ff7e10',GradientType=0);
}
.colonneEtroite .itea_porteur .itea_porteur_group {
  padding-left:0;
  margin-bottom:5px;
}
.colonneEtroite .itea_porteur .itea_porteur_group label {
  margin:0;
  float:none;
  width:inherit;
}
.colonneEtroite .itea_porteur .itea_porteur_group input[type="text"], .colonneEtroite .itea_porteur #itea_porteur_group_description textarea, .colonneEtroite .itea_porteur .itea_porteur_group input[type="password"] {
  width:100%;
  float:none;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.colonneEtroite .itea_porteur #itea_porteur_group_telephone input[type="text"] {
  float:left;
  width:48%;
  margin:0;
}
.colonneEtroite .itea_porteur #itea_porteur_group_telephone #inputTelPorteur { margin-right:4%; }
.colonneEtroite .itea_porteur .porteur_labelForGroupRadio {
  float:none;
  width:auto;
  margin:0 0 5px;
}
.colonneEtroite .itea_porteur .etapeValidation { width:auto; }
.colonneEtroite .itea_porteur .LV_invalid { background-position:5px -676px; }
.colonneEtroite .itea_porteur .LV_valid { background-position:5px -701px; }
@media screen and (max-width: 650px) {
  .itea_porteur .itea_porteur_group {
    padding-left:0;
    margin-bottom:5px;
  }
  .itea_porteur .itea_porteur_group label {
    margin:0;
    float:none;
    width:inherit;
  }
  .itea_porteur .itea_porteur_group input[type="text"], .itea_porteur #itea_porteur_group_description textarea, .itea_porteur .itea_porteur_group input[type="password"] {
    width:100%;
    float:none;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
  }
  .itea_porteur #itea_porteur_group_telephone input[type="text"] {
    float:left;
    width:48%;
    margin:0;
  }
  .itea_porteur #itea_porteur_group_telephone #inputTelPorteur { margin-right:4%; }
  .itea_porteur .porteur_labelForGroupRadio {
    float:none;
    width:auto;
    margin:0 0 5px;
  }
  .itea_porteur .etapeValidation { width:auto; }
}